<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogStats Class
Members See Also Send Feedback

Statistical information about the logging subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class LogStats

Visual Basic (Declaration)

    Public Class LogStats

Visual C++

    public ref class LogStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.LogStats

# See Also

LogStats Members
BerkeleyDB Namespace